
@font-face {
    font-family: 'Roboto';
    src: url('font/Roboto.ttf'); /* IE9 Compat Modes */
    src: url('font/Roboto.ttf') format('embedded-opentype'), /* IE6-IE8 */ /*url('webfont.woff') format('woff'), *//* Modern Browsers */ url('font/Roboto.ttf') format('truetype'), /* Safari, Android, iOS */
    /*url('webfont.svg#svgFontName') format('svg'); *//* Legacy iOS */
}


@font-face {
    font-family: 'monserant';
    src: url('font/monserant.TTF'); /* IE9 Compat Modes */
    src: url('font/monserant.TTF') format('embedded-opentype'), /* IE6-IE8 */ /*url('webfont.woff') format('woff'), *//* Modern Browsers */ url('font/monserant.TTF') format('truetype'), /* Safari, Android, iOS */
    /*url('webfont.svg#svgFontName') format('svg'); *//* Legacy iOS */
}

html,
body {
    font-family: 'Roboto' !important;
    text-decoration: none;
}
.english{

}
.russia{

}
.form-control {
    border-radius: 0;
}
.btn {
    border-radius: 0;
}
.input-group-addon {

    border-radius: 0;
}

li {
    border-radius: 0;
}

ul {
    border-radius: 0;
}

.alert {
    border-radius: 0;
}

.panel {
     border-radius: 0;
 }

.modal-content {
    border-radius: 0;
}
.wrap {

    margin: 0 auto 0px;
    padding: 0 0 1px;
}

.navbar-fixed-top {
    background-color: #2a3338;

}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: #f33887;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 4px;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background: #ffffff;
}




.navbar-fixed-top a {
    color: #ffffff;
    font-weight: bold;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;

    font-size: 14px;

}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
    color: #f33887;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    background-color: #e2eaea;
    padding-top: 20px;
}

.footer-block > ul > li > a {
    color: #888b8b;
    text-decoration: none;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.footer-block > ul > li > a:hover {

    text-decoration: none;
    color: rgba(0, 0, 0, 0.73);
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

.signin a {
    color: #f33887 !important;
    margin-left: 40px;

}

.lang a {
    color: #f33887 !important;

}

.myfooter {

    margin: 0 auto 0;
    font-size: 25px;

}

.footer-block {

    padding: 10px;

}

.footer-block > ul {
    list-style: none;

}

.footer-block > ul > span {
    padding-bottom: 10px;
    display: block;
    font-size: 25px;
    font-weight: bold;
    color: #f33887;
    cursor: default;

}
.footer-fix {
    width: 1200px;
    margin: 0 auto 0;
}
.footer-block > ul > li {
    font-size: 20px;
    color: #888b8b;
    line-height: 1.3;
    text-align: left;
}

.cfooter {

    padding-left: 80px !important;
}

.cfooter > p {

    color: #f33887;
}

.cfooter > h4 {
    color: #888b8b;
    margin-bottom: 0px !important;
}

.cfooter > h4 > a {
    color: #888b8b;
    margin-bottom: 0px !important;
    text-decoration: none;
    -webkit-transition: all 0.4s ease; /* Safari and Chrome */
    -moz-transition: all 0.4s ease; /* Firefox */
    -ms-transition: all 0.4s ease; /* IE 9 */
    -o-transition: all 0.4s ease; /* Opera */
    transition: all 0.4s ease;
}

.cfooter > h4 > a:hover {

    color: rgba(0, 0, 0, 0.73);
    margin-bottom: 0px !important;
    text-decoration: none;
}

.call {
    border-left: 2px solid #d1d4d4;
    padding: 10px;

}

.lfooter {

    height: 50px;
    background-image: url("images/footer-logo.png");
    background-repeat: no-repeat;
    background-position: top center;
    border-bottom: 1px dotted #888b8b;
    margin-bottom: 20px;

}

.horzontal_line {
    height: 3px;
    width: 100%;
}

.payment {
    text-align: center;
    margin: 15px 0 15px 0;
}

.payment > a > i {
    color: #888b8b;
    margin: 25px 0 25px 0;
    -webkit-transition: all 0.4s ease; /* Safari and Chrome */
    -moz-transition: all 0.4s ease; /* Firefox */
    -ms-transition: all 0.4s ease; /* IE 9 */
    -o-transition: all 0.4s ease; /* Opera */
    transition: all 0.4s ease;
    margin: 0 6px 0 6px;

}

.payment > a > i:hover {
    color: #626565;
    -webkit-transform: scale(1.15); /* Safari and Chrome */
    -moz-transform: scale(1.15); /* Firefox */
    -ms-transform: scale(1.15); /* IE 9 */
    -o-transform: scale(1.15); /* Opera */
    transform: scale(1.15);
}

.shadow {
    -moz-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
    -o-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
    box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);

}

.copy > p {

    color: #888b8b;
    font-weight: 500;
    font-size: 20px;
    font-family: 'Roboto';
    text-align: center;
    padding: 20px 0 10px 0;

}

.copy > p > a {

    color: #008b89;
    font-weight: 500;
    font-size: 20px;
    font-family: 'Roboto';
    text-align: center;
    padding: 20px 0 10px 0;
    text-decoration: none;
    font-weight: bold;
    -webkit-transition: all 0.4s ease; /* Safari and Chrome */
    -moz-transition: all 0.4s ease; /* Firefox */
    -ms-transition: all 0.4s ease; /* IE 9 */
    -o-transition: all 0.4s ease; /* Opera */
    transition: all 0.4s ease;
}


.copy > p > a:hover {

    color: rgba(0, 0, 0, 0.73);
    margin-bottom: 0px !important;
    text-decoration: none;

}

.navbar-brand {

    padding: 4px 15px;

}

.head_index {
    background-image: url("images/ampmap.png");
    background: #d4e1e7; /* Old browsers */
    background: url("images/ampmap.png"), -moz-linear-gradient(top, #d4e1e7 0%, #eef4e8 53%, #eef4e8 53%, #d4e1e7 100%); /* FF3.6+ */
    background: url("images/ampmap.png"), -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d4e1e7), color-stop(53%, #eef4e8), color-stop(53%, #eef4e8), color-stop(100%, #d4e1e7)); /* Chrome,Safari4+ */
    background: url("images/ampmap.png"), -webkit-linear-gradient(top, #d4e1e7 0%, #eef4e8 53%, #eef4e8 53%, #d4e1e7 100%); /* Chrome10+,Safari5.1+ */
    background: url("images/ampmap.png"), -o-linear-gradient(top, #d4e1e7 0%, #eef4e8 53%, #eef4e8 53%, #d4e1e7 100%); /* Opera 11.10+ */
    background: url("images/ampmap.png"), -ms-linear-gradient(top, #d4e1e7 0%, #eef4e8 53%, #eef4e8 53%, #d4e1e7 100%); /* IE10+ */
    background: url("images/ampmap.png"), linear-gradient(to bottom, #d4e1e7 0%, #eef4e8 53%, #eef4e8 53%, #d4e1e7 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d4e1e7', endColorstr='#d4e1e7', GradientType=0); /* IE6-9 */
    background-repeat: no-repeat;
    background-position: top center;

}

.container > h1 {

    margin-top: 115px;
    font-size: 60px;
    color: #f33887;
    text-align: center;

}

.push-index-1 {
    border: 1px solid rgba(161, 161, 161, 0.65);
    width: 330px;
    height: 170px;
    padding: 55px 0 0 0px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    background: #333;
    -moz-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
    -o-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
    box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
}

.push-index-1:hover {
    background: transparent; /*#a1a1a1*/
    color: #333;
    border: 3px solid #f33887;

}

.push-index-1:hover > span {
    color: #f33887 !important;
}

.push-index-1 > span {
    font-size: 36px;
    color: #f33887;
    font-weight: bold;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

span > a {
    color: #ffffff;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.push-index-2:hover {
    background: transparent; /*#a1a1a1*/
    color: #333;
    border: 3px solid #f33887;

}

.push-index-2:hover > span {
    color: #f33887 !important;
}

.push-index-2 {
    border: 1px solid rgba(161, 161, 161, 0.65);
    width: 330px;
    height: 170px;
    padding: 55px 0 0 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    background: #333;
    -moz-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
    -o-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
    box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);

    margin: 0 62px 0 62px;
}

.push-index-2 > span {
    font-size: 36px;
    color: #f33887;
    font-weight: bold;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.push-index-3 {
    border: 1px solid rgb(163, 163, 163);
    width: 330px;
    height: 170px;
    padding: 55px 0 0 0;
    text-align: center;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease-out;
    background: #333; /*#eaf0dd*/
    -moz-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
    -o-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
    box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
}

.push-index-3:hover {
    background: transparent; /*#a1a1a1*/
    color: #333;
    border: 3px solid #f33887;

}

.push-index-3:hover > span {
    color: #f33887 !important;


}

.push-index-3 > span {
    font-size: 36px;
    color: #f33887;
    font-weight: bold;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.button_container {
    margin-bottom: 85px;

}

.mysteps {
    padding: 60px 0 40px 0;
}

/*-----------------------STEP-------------------------------*/

.step1 {

    width: 280px;
    height: 150px;
    color: #0d64b4;
    border: 1px solid #d7d7d7;

    position: relative;
    padding: 50px 0px 0px 20px;

}

.step1 > p {

    font-size: 18px;
    font-weight: bold;
    margin: 0px;

}

.step_c1 {
    width: 125px;
    height: 67px;
    top: -35px;
    left: 0px;
    background: url("images/cstep.png") no-repeat;
    background-position: 10px 1px;
    background-size: 120px;
    position: absolute;

}

.step2 {

    width: 280px;
    height: 150px;
    color: #0d64b4;
    border: 1px solid #d7d7d7;

    position: relative;
    padding: 50px 0px 0px 20px;

}

.step2 > p {

    font-size: 18px;
    font-weight: bold;
    margin: 0px;

}

.step_c2 {
    width: 125px;
    height: 66px;
    top: -35px;
    left: 0px;
    background: url("images/cstep.png") no-repeat;
    background-position: 10px -64px;
    background-size: 120px;
    position: absolute;
}

.step3 {

    width: 280px;
    height: 150px;
    color: #0d64b4;
    border: 1px solid #d7d7d7;

    position: relative;
    padding: 50px 0px 0px 20px;

}

.step3 > p {

    font-size: 18px;
    font-weight: bold;
    margin: 0px;

}

.step_c3 {
    width: 125px;
    height: 65px;
    top: -35px;
    left: 0px;
    background: url("images/cstep.png") no-repeat;
    background-position: 10px -128px;
    background-size: 120px;
    position: absolute;

}

.step4 {

    width: 280px;
    height: 150px;
    color: #0d64b4;
    border: 1px solid #d7d7d7;

    position: relative;
    padding: 50px 0px 0px 20px;

}

.step4 > p {

    font-size: 18px;
    font-weight: bold;
    margin: 0px;

}

.step_c4 {
    width: 73px;
    height: 65px;
    top: -33px;
    left: 0px;
    background: url("images/cstep.png") no-repeat;
    background-position: 10px -192px;
    background-size: 120px;
    position: absolute;

}

/*-----------------------------------------------------------*/

.working {
    background-color: #e2ece8;


}

.shipping_step {
    width: 1115px;
    margin: 0px auto 0px;
}

.wpayment {

    margin: 20px auto 20px;

}

/********************************DDRESS_SHIPFORME********************************************/

.usaddress_shipforme {
    margin: 0px 0 15px 0;
    color: #003333;
}

.usaddress_shipforme > span {
    margin: 4px 0 6px 0;
    font-size: 20px;
    font-weight: bold;

}

.usaddress_shipforme > p {
    margin: 0 0 0 0;
}

.usaddress_shipforme > .list-group > .first {
    background: rgba(243, 56, 135, 0.55);
    font-weight: bold;

}

/********************************USADDRESS********************************************/
.usaddress {
    margin: 0px 0 15px 0;
    color: #003333;
    font-size: 18px;
    font-weight: lighter;
}

.usaddress > .alert {
    padding: 0px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 0px;
    background: transparent;


}

.usaddress > .alert > h2 {

    font-style: normal;
    font-size: 24px;
    font-weight: bold;

}

.usaddress > p {
    margin: 0 0 0 0;
}

.usaddress .alert > ul {
    margin: 0 0 0;
    padding: 0;
    background-color: #fff;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;

}
.usaddress .alert > ul > li {
    position: relative;
    display: block;
    border-bottom: 1px dotted rgba(0, 0, 0, 0.10);
    background-color: rgba(0, 0, 0, 0.02);
    border-radius: 0px;
    -moz-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
    -o-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
    box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
}

.usaddress .alert li+li {
    margin-top: 8px;
}

.head_usaddress {
    color: #000000;
    font-weight: bold;
    font-size: 25px;

}

.list-group-item  i {

    color: #f33887;
}

.suite_id {
    font-weight: bold;
    margin-left: 15px;
    font-size: 20px;
    padding: 10px;

}
/*******************************BUY FOR ME***************************************/

.grid-view {
    font-size: 18px;
    color: #3d3e41;

}

.grid-view a {
    font-size: 18px;
    color: #3d3e41 !important;
    text-decoration: none;

}

/*******************************FAQ***************************************/

.faq-header {
    text-align: left;
    font-size: 25px;
    font-weight: bold;
    color: #f33887;

}

.faq-line {
    border-bottom: 1px solid rgba(0, 36, 81, 0.33);
}

.head-faq {
    margin-bottom: 35px;
}

.head-faq h1 {
    color: rgba(0, 0, 0, 0.52);
    text-align: left;
    margin: 20px 0 10px 0;
    font-style: italic;
}

/*--------------------CONTACT------------------*/

.head_contact {
    background-image: url("images/ampmap.png");
    background: #d4e1e7; /* Old browsers */
    background: url("images/ampmap.png"), -moz-linear-gradient(top, #d4e1e7 0%, #eef4e8 53%, #eef4e8 53%, #d4e1e7 100%); /* FF3.6+ */
    background: url("images/ampmap.png"), -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d4e1e7), color-stop(53%, #eef4e8), color-stop(53%, #eef4e8), color-stop(100%, #d4e1e7)); /* Chrome,Safari4+ */
    background: url("images/ampmap.png"), -webkit-linear-gradient(top, #d4e1e7 0%, #eef4e8 53%, #eef4e8 53%, #d4e1e7 100%); /* Chrome10+,Safari5.1+ */
    background: url("images/ampmap.png"), -o-linear-gradient(top, #d4e1e7 0%, #eef4e8 53%, #eef4e8 53%, #d4e1e7 100%); /* Opera 11.10+ */
    background: url("images/ampmap.png"), -ms-linear-gradient(top, #d4e1e7 0%, #eef4e8 53%, #eef4e8 53%, #d4e1e7 100%); /* IE10+ */
    background: url("images/ampmap.png"), linear-gradient(to bottom, #d4e1e7 0%, #eef4e8 53%, #eef4e8 53%, #d4e1e7 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d4e1e7', endColorstr='#d4e1e7', GradientType=0); /* IE6-9 */
    background-repeat: no-repeat;
    background-position: top center;

}

/*------------------------------------------ADDORDER----------------------------------------*/

.addorder_container {

    width: 744px;
    margin: 0 auto 0;
}

.push-addorder-1 {
    border: 1px solid rgba(161, 161, 161, 0.65);
    width: 330px;
    height: 170px;
    margin: 20px;
    padding: 55px 0 0 0px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    background: #eaf0dd;
    -moz-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
    -o-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
    box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
}

.push-addorder-1:hover {
    background: #dce8c9; /*#a1a1a1*/
    color: #f33887;
    border: 1px solid #f33887;

}

.push-addorder-1:hover > span {
    color: #f33887 !important;;
}

.push-addorder-1 > span {
    font-size: 36px;
    color: #3d3e41;
    font-weight: bold;
}

.push-addorder-2 {
    border: 1px solid rgba(161, 161, 161, 0.65);
    width: 330px;
    height: 170px;
    margin: 20px;
    padding: 55px 0 0 0px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    background: #eaf0dd;
    -moz-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
    -o-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
    box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
}

.push-addorder-2 > span {
    font-size: 36px;
    color: #3d3e41;
    font-weight: bold;
}

.push-addorder-2:hover {
    background: #dce8c9; /*#a1a1a1*/
    color: #f33887;
    border: 1px solid #f33887;

}

.push-addorder-2:hover > span {
    color: #f33887 !important;;
}

.single-line {
    width: 100%;
    height: 1px;
    background-color: #ccc;

}

.prefix_addorder {
    margin-top: 20px;
}

/*PAGINATION*/

.prefix_addorder > .pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #f35cdc;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.steps > table > tbody > tr > td {
    height: 100px;
    vertical-align: middle;
    font-size: 22px;
    border-top: 1px solid rgba(0, 0, 0, 0.06);

}

.steps > table > tbody > tr:last-child {

    border-bottom: 1px solid rgba(0, 0, 0, 0.06);

}

.second {
    line-height: 4;

}

/*----------OUR_SERVICES-----------*/

.os_title {

    margin-top: 50px;
    font-size: 28px;
    font-weight: bold;
    padding: 10px 0 10px 40px;
    color: #2e2e2e;
    background: rgba(255, 255, 255, 0.54);
    border-radius: 4px;

}

.os_content {
    margin-top: 20px;
    margin-bottom: 20px;
    background: rgba(255, 255, 255, 0.54);
    padding: 40px;
    border-radius: 4px;
}

.os_divider {
    width: 100%;
    height: 1px;
    background: rgba(255, 255, 255, 0.42);
    border-radius: 4px;

}

/*---------------------------------------------------------------------------*/
/*------------------------------------CONTACT US--------------------------------------------*/

.contact_us_head {
    margin-top: 10px;
    font-size: 18px;
    padding: 10px 10px 10px 40px;
    color: #2e2e2e;
    background: rgba(255, 255, 255, 0.54);
    border-radius: 4px;
    margin-bottom: 10px;

}

.contact_us_info {

    margin-top: 0px;
    font-size: 18px;
    padding: 10px;
    padding-left: 25px;
    color: #2e2e2e;
    background: rgba(255, 255, 255, 0.54);
    border-radius: 4px;

}

.contact_forms {

    padding: 20px;
    background: rgba(255, 255, 255, 0.54);
    border-radius: 4px;
    margin: 0px 0px 20px 20px;

}

.btn-myclass {
    background: #2a3338;
    color: #ffffff;
}

.btn-myclass:hover {
    background: #45535d;
    color: #ffffff;
}

.btn-myclass:focus {
    background: #2a3338;
    color: #ffffff;
}

.title {
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: bold;
}

.description {
    font-size: 19px;
    margin-bottom: 10px;
    margin-top: 10px;
    font-style: oblique;
}

/*.map {
    min-width: 100px;
    min-height: 300px;
    width: 100%;
    height: 100%;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.13);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    border: 3px;
}*/

/*---------------------------------------------------------------------------*/
/*--------------COUPONS------------*/
.coup_list {

    border-left: 1px solid rgba(212, 212, 212, 0.49);

}

.coupon_list_title {

    color: #00193A;
    font-family: 'Roboto';
    font-size: 24px;
    padding: 0 0 10px 0;
    font-weight: bold;
    display: block;
}

.coupon > ul > li > a {

    color: #7c7f7f;
    font-weight: bold;
    font-size: 24px;
    list-style: none;
    -webkit-transition: all 0.4s ease; /* Safari and Chrome */
    -moz-transition: all 0.4s ease; /* Firefox */
    -ms-transition: all 0.4s ease; /* IE 9 */
    -o-transition: all 0.4s ease; /* Opera */
    transition: all 0.4s ease;
}

.coupon > ul > li {

    list-style: none;

}

.coupon > ul > li > a > i {

    margin-right: 7px;

}

.coupon > ul > li > a {

    text-decoration: none;
}

.coupon > ul > li > a:hover {

    text-decoration: none;
    color: #ff7dab;
}

.coupon_list {
    font-family: 'Roboto';
    font-size: 21px;
    text-decoration: none;
}

.coupon_list > i {
    margin-right: 5px;
    font-size: 20px;
}

.set-flash-send-email {

    font-size: 28px;
    font-weight: bold;
    padding: 15px;
    color: #2e2e2e !important;
    background: rgba(255, 255, 255, 0.54);
    border-radius: 4px;
    margin-bottom: 10px;
    text-align: center;
}

.set-flash-send-email > a {

    text-decoration: none;

}

.head_confirm {
    background-image: url("images/ampmap.png");
    background: #d4e1e7; /* Old browsers */
    background: url("images/ampmap.png"), -moz-linear-gradient(top, #d4e1e7 0%, #eef4e8 53%, #eef4e8 53%, #d4e1e7 100%); /* FF3.6+ */
    background: url("images/ampmap.png"), -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d4e1e7), color-stop(53%, #eef4e8), color-stop(53%, #eef4e8), color-stop(100%, #d4e1e7)); /* Chrome,Safari4+ */
    background: url("images/ampmap.png"), -webkit-linear-gradient(top, #d4e1e7 0%, #eef4e8 53%, #eef4e8 53%, #d4e1e7 100%); /* Chrome10+,Safari5.1+ */
    background: url("images/ampmap.png"), -o-linear-gradient(top, #d4e1e7 0%, #eef4e8 53%, #eef4e8 53%, #d4e1e7 100%); /* Opera 11.10+ */
    background: url("images/ampmap.png"), -ms-linear-gradient(top, #d4e1e7 0%, #eef4e8 53%, #eef4e8 53%, #d4e1e7 100%); /* IE10+ */
    background: url("images/ampmap.png"), linear-gradient(to bottom, #d4e1e7 0%, #eef4e8 53%, #eef4e8 53%, #d4e1e7 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d4e1e7', endColorstr='#d4e1e7', GradientType=0); /* IE6-9 */
    background-repeat: no-repeat;
    background-position: top center;
    min-height: 550px;
}

.min {
    min-height: 420px;
}

.alert-pink {
    color: #f3198e;
    background-color: rgba(255, 157, 213, 0.68);
    border-color: #ff7dab;
    font-weight: bold;
}

.mytable {

    font-size: 20px;
    cursor: default;

}

.dolar {

    font-size: 30px;
    font-weight: bolder;
    float: left;
    color: #f3198e;
}

.charge {
    float:right;
    margin-top: 5px;
}

.text {
    font-size: 15px;
    color: #f3198e;
    font-weight: bold;

}

.margin {

    margin: 30px 0 0 0;
    text-align: center;
    font-size: 30px;

}

.btn-margin {
    margin: 0 0 0 2px;
    float: right;
}

.width_button {

    width: 95px;

}

.width_num {

    width: 40px;

}

#profile-grid .grid-view a {

    color: #f3198e !important;

}

#profile-grid .grid-view {
    font-size: 16px;
    color: #3d3e41;
}

.shipping_order {
    font-size: 20px;

}

.h18 {
    font-size: 18px;
}

.left-border {

    border-left: 1px skyblue solid;

}

.title_account {

    font-size: 25px;
    font-weight: bold;
    text-align: left;
    margin-bottom: 20px;

}

.shadow {
    -moz-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
    -o-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
    box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
}

.account_user span {

    font-size: 20px;
    font-weight: bold;
    color: #f3198e;

}

.account_user #acc {

    font-size: 18px;
    font-weight: bold;
    color: #626565;

}

.account_payment {

    height: 148px;
    border-radius: 4px;
    color: #fff;
    border: 3px solid #f3198e;
    margin-bottom: 25px;

}

.dolar_account {
    margin: 28px auto 0;
    font-size: 60px;
    font-weight: bolder;
    color: #626565;
    text-align: center;
}

.text_shipping {

    font-size: 18px;
    font-weight: bold;
}

.tpink {

    color:#f3198e;

}

.account_container{
    margin-left: 25px;
}



.small_size {
    font-size: 13px;
}
.set{
    font-family: 'Roboto' !important;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
}
.set:hover{
    color: #ff7dab;

}
.how{
    font-size: 66px;
    color: #f33887;
    font-weight: bold;
    text-align: center;
}

.dec-form {
    background-color: rgba(255, 157, 213, 0.68);
    padding: 15px;
    border: 1px solid #ff7dab;
}